Bug 1675691 - pulseaudio-equalizer: FTBFS in Fedora rawhide/f30 [NEEDINFO]
Summary: pulseaudio-equalizer: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio-equalizer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Starr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:30 UTC by Fedora Release Engineering
Modified: 2019-08-08 18:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 16:18:48 UTC
releng: needinfo? (shawn.starr)


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:30 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:30 UTC, Fedora Release Engineering
no flags Details
state.log (669 bytes, text/plain)
2019-02-11 21:30 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:30:25 UTC
pulseaudio-equalizer failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32452112


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix pulseaudio-equalizer at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pulseaudio-equalizer will be orphaned. Before branching of Fedora 31,
pulseaudio-equalizer will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:30:27 UTC
Created attachment 1532097 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:30:29 UTC
Created attachment 1532098 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:30:30 UTC
Created attachment 1532099 [details]
state.log

Comment 4 Fedora Release Engineering 2019-04-26 23:31:15 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 5 Ian Donaldson 2019-05-08 06:31:49 UTC
Probably related to me seeing this in released fc30...

# dnf install pulseaudio-equalizer
Last metadata expiration check: 0:10:33 ago on Wed May  8 16:19:44 2019.
Error: 
 Problem: conflicting requests
  - nothing provides ladspa-swh-plugins needed by pulseaudio-equalizer-2.7-21.fc29.noarch
(try to add '--skip-broken' to skip uninstallable packages)

and had to remove it from kickstart package list for this reason.

Comment 6 Donald O'Dona 2019-05-28 19:49:49 UTC
 Comment 5 (Ian Donaldson 2019-05-08 06:31:49 UTC) confirmed (Fedora 30):

 dnf install pulseaudio-equalizer 
Last metadata expiration check: 0:00:48 ago on Tue 28 May 2019 09:46:42 PM CEST.

Error: 
 Problem: conflicting requests
  - nothing provides ladspa-swh-plugins needed by pulseaudio-equalizer-2.7-21.fc29.noarch
(try to add '--skip-broken' to skip uninstallable packages)

Comment 7 Fedora Release Engineering 2019-06-03 21:46:05 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 8 Fedora Release Engineering 2019-06-17 20:45:43 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 9 Fedora Release Engineering 2019-07-02 11:17:37 UTC
Dear Maintainer,

your package has not been built successfully in 30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 31 according to the schedule [3],
any packages which still have open FTBFS bugs from Fedora 30 will be retired.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/31/Schedule

Comment 10 Fedora Release Engineering 2019-07-02 13:34:40 UTC
Dear Maintainer,

your package has not been built successfully in 30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 31 according to the schedule [3],
any packages which still have open FTBFS bugs from Fedora 30 will be retired.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/31/Schedule

Comment 11 Fedora Release Engineering 2019-07-24 13:28:20 UTC
Dear Maintainer,

your package has not been built successfully in 30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 31 according to the schedule [3],
any packages which still have open FTBFS bugs from Fedora 30 will be retired.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/31/Schedule

Comment 12 Fedora Release Engineering 2019-07-28 04:28:19 UTC
Dear Maintainer,

your package has not been built successfully in 30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 31 according to the schedule [3],
any packages which still have open FTBFS bugs from Fedora 30 will be retired.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/31/Schedule

Comment 13 Fedora Release Engineering 2019-08-04 04:28:12 UTC
Dear Maintainer,

your package has not been built successfully in 30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 31 according to the schedule [3],
any packages which still have open FTBFS bugs from Fedora 30 will be retired.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/31/Schedule

Comment 14 Fedora Release Engineering 2019-08-08 16:18:48 UTC
The package was retired.

Comment 15 Donald O'Dona 2019-08-08 18:34:01 UTC
still the same:

dnf install pulseaudio-equalizer 
Last metadata expiration check: 0:00:15 ago on Thu 08 Aug 2019 08:30:59 PM CEST.
Error: 
 Problem: conflicting requests
  - nothing provides ladspa-swh-plugins needed by pulseaudio-equalizer-2.7-21.fc29.noarch
(try to add '--skip-broken' to skip uninstallable packages)


Note You need to log in before you can comment on or make changes to this bug.